h1, h2,.Header, .header   {
  
  font-size  :22px;
  color: #014983;
  font-weight:normal;
}

h3,.SubHeader{
  font-size  :16px;
  font-weight:bold;
  color: #63bb48;
}

    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body{
  font-size: 12px;
  font-family: arial;
  color:#333333;
  text-decoration:none;
  line-height: 19px;
}



/* Links */
a{
  color:#014983; text-decoration: underline;
}
a:hover{
  color:#666666; text-decoration: underline;
}

